using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeathPlane : MonoBehaviour
{
    public void OnCollisionEnter(Collision collision)
    {
        collision.gameObject.GetComponent<DeathPlaneReciever>().DeadByPlane();
    }
}

public interface DeathPlaneReciever
{
    void DeadByPlane();
}
